Wind River Support Network

HomeDefectsLIN5-23067
Fixed

LIN5-23067 : Security Advisory - linux - CVE-2017-7895

Created: May 14, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.39
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The NFSv2 and NFSv3 server implementations in the Linux kernel through 4.10.13 lack certain checks for the end of a buffer, which allows remote attackers to trigger pointer-arithmetic errors or possibly have unspecified other impact via crafted requests, related to fs/nfsd/nfs3xdr.c and fs/nfsd/nfsxdr.c.

https://nvd.nist.gov/vuln/detail/CVE-2017-7895

Other Downloads


Live chat
Online